/* CSS file for GUF index.html and pastperformers.html file */

body {text-align:center; padding:8px; background-color:#e8d8b8 }


#wrapper {background-color:#e8d8b8; width:94%; text-align:left; margin-left:auto; margin-right:auto;}

#sidebar {padding: 8px; width:200px; float:left; padding-top: 20px;}
#sidebar ul {padding-top: 10px; }
#sidebar li {padding:4px; list-style-type:none; margin-left: -2em;} 
#sidebar a:hover, #sidebar a:active {color:black; }

#rightcolumn {padding: 2px; width:300px; float:right; background-color:#e8d8b8; margin-right: 8px; padding-top: 0px;}
#rightcolumn ul {padding-top: 2px; }
#rightcolumn li {padding:2px; list-style-type:none; margin-left: -2em;}
#rightcolumn a:hover, #sidebar a:active {color:black; }

#header {text-align:center; color:black; padding:8px; font-size:2em; font-weight:bold; }

#article {color:black; padding:1em; margin-left:216px;background-color:#eeddbb; margin-right: 320px;}


#footer {clear:both; border: none; color:black; padding:8px; }

#navbar {padding-top:0.1em; }
#navbar ul li {display:inline; line-height:220%; }
#navbar a {padding:3px; color:white; background-color:gray; font-family:sans-serif; border-style:outset; text-decoration:none; }
#navbar a:hover, 
#navbar a:active {border-style:inset;color:black; }

.floatright {float:right; margin:10px;}
.floatleft {float:left; margin:10px;}

img {border: 2px solid white; }


td {border: 1px solid black;}
